{
    "type": "http",
    "name": "Radarr Stand Up - Web",
    "interval": 60,
    "retryInterval": 20,
    "maxretries": 1,
    "notificationIDList": [
        3,
        4
    ],
    "url": "https://radarrstandup.alexlebens.net",
    "accepted_statuscodes": [
        "200-299"
    ]
}